<?
require 'sys/inc/start.php';
require 'sys/inc/compress.php';
require 'sys/inc/sess.php';
require 'sys/inc/home.php';
require 'sys/inc/settings.php';
require 'sys/inc/db_connect.php';
require 'sys/inc/ipua.php';
require 'sys/inc/fnc.php';
require 'sys/inc/user.php';

only_reg();
$set['title']='Личный кабинет';
require 'sys/inc/thead.php';
title();
err();

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!preg_match('#umenu\.php#',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',preg_replace('#^http://[^/]*/#','/', $_SERVER['HTTP_REFERER']));


require H.'sys/inc/umenu.php';

require 'sys/inc/tfoot.php';
?>